@font-face {
	font-family: 'Noto Serif JP';
	src: url('/static/fonts/NotoSerifJP-Regular.otf') format('truetype');
	font-display: swap;
}
@media print {
	@page {
		margin: 0;
	}
	body {
		margin: 12.7mm;
		zoom: 0.6;
		display: block;
	}
}
html,
body {
	-webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	font-family: 'Noto Serif JP';
  overflow: visible !important;
}
.tome {
	-webkit-writing-mode: lr;
	writing-mode: lr;
	width: 17mm;
	text-align: center;
}
table {
	border-collapse: collapse; /* 隣り合うセルの線を結合 */
	border: 4px solid black; /* 外側は青色の実線2px */
}
td {
	border: 2px solid black; /* 内側は青色の実線1px */
}
.right {
	font-size: 200%;
	text-align: center;
}
.long {
	height: 230mm;
}
.short {
	height: 10mm;
}
.normal {
	height: 38mm;
}
.haiku {
	width: 38mm;
}
.sheet {
	page-break-after: always;
	width: 500mm;
	height: 350mm;
}
.ku {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 200%;
	text-align-last: justify;
}

.header {
	font-size: 400%;
	height: 100%;
	text-align: center;
	margin-right: 11mm;
}
.number {
	font-size: 300%;
	border: 4px solid black;
	width: 14mm;
	height: 14mm;
	display: flex;
	justify-content: center;
	align-items: center;
	writing-mode: lr;
}
.numberwrap {
	display: flex;
	margin-right: 11mm;
}
.ku-wrap {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
}
.person {
	font-size: 200%;
	text-align-last: justify;
}
.select {
	display: block;
}
@page {
	size: B5 landscape;
}